<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
{# TODO: Tell the browser to be responsive to screen width #}
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<meta property="al:ios:url" content="****://https://www.*****.com/"/>
<meta property="al:ios:app_store_id" content="*******"/>
<meta property="al:ios:app_name" content="******"/>
<meta property="al:android:url" content="****://https://www.****.com/"/>
<meta property="al:android:package" content="com.maxithings.****"/>
<meta property="al:android:app_name" content="******"/>
